CVE-2017-15137 – The OpenShift image import whitelist failed to enforce restrictions correctly when running …

0

Vuln ID: CVE-2017-15137

Published:  2018-07-16  20:29:00Z

Description: The OpenShift image import whitelist failed to enforce restrictions correctly when running commands such as "oc tag", for example. This could allow a user with access to OpenShift to run images from registries that should not be allowed.

Source: NVD.NIST.GOV